Subject: Re: Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 08:25:00 -0800 (PST)

The SCWC financial planning manager is Eva Tang at (909) 394 3600, ext 707.
She is expecting your call and can provide whatever information you need.

Dave

[email-masked] wrote:

> Dave:
>
> I sent an e-mail to legal asking for pro forma contracts.  That said,
> please try to get me financials ASAP as it might be more efficient to go
> directly to contracts depending on how things unfold.  Tracy Ngo is our
> credit person and Sara our lawyer on this one.  They are copied above.
>
> Thanks!
>
> Chris